@charset "utf-8";
/* CSS Document */
.main2{
    width: 1024px;
    margin: 0 auto;
    margin-top: 20px;
}
.main2 .left{ width:248px; float:left; background:#e6e6e6; min-height:400px;}
.lm_fl{
    width: 248px;
    height: 40px;
    font-size: 16px;
    text-align: center;
    line-height: 40px;
    color: #fff;
    font-weight: bold;
    background-color: #047A93;
}
.lm_fll{ margin-top:20px;}
.lm_fll ul li{ height:40px; line-height:40px; text-align:center;}
.lm_fll ul li a:hover{
    background-color: #047A93;
    width: 248px;
    height: 40px;
    display: block;
    color: #fff;
    padding-top: 2px;
    padding-right: 2px;
    padding-bottom: 2px;
    padding-left: 2px;
}
.lm_fll ul li a.ys{
    width: 248px;
    height: 40px;
    display: block;
    color: #fff;
    background-color: #047A93;
}
.fwrx{
    margin-left: 0px;
    padding-top: 10px;
    text-align: center;
    line-height: 20px;
}
.right{
    width: 776px;
    float: left;
}
.right .dqw{
    height: 40px;
    width: 776px;
    background: #e6e6e6;
    line-height: 40px;
}
.right .dqw span{ margin-left:20px;}

.content_ab{
    margin-top: 20px;
    width: 746px;
    margin-left: 30px;
    line-height: 30px;
}

#cp{
    width: 1024px;
    margin: 0 auto;
    height: 600px;
}
#cp .cp_left{
    width: 180px;
    float: left;
}
#cp .cp_left .cp_lm .cp_fl{ border-bottom:2px solid #f00; height:40px; text-align:center; line-height:40px; font-size:16px; font-weight:bold;}
#cp .cp_left .cp_lm .cp_fll{ margin-top:20px; text-align:center;}
#cp .cp_left .cp_lm .cp_fll ul li{
    line-height: 70px;
    border-bottom: 1px solid #ccc;
    width: 180px;
}
#cp .cp_left .cp_lm .cp_fll ul li a:hover{
    display: block;
    color: #fff;
    background-color: #047A93;
}
#cp .cp_left .cp_lm .cp_fll ul li a.ys{
    background-color: #047A93;
    display: block;
    color: #fff;
}


#cp .cp_right{
    float: left;
    width: 794px;
    margin-left: 50px;
}
#cp .cp_right .dqw{
    height: 40px;
    width: 794px;
    line-height: 40px;
}
#cp .cp_right .cp_ti{
    height: 10px;
    margin-top: 4px;
    background: #e6e6e6;
    width: 794px;
    color: #047A93;
    line-height: 40px;
    font-size: 14px;
    font-weight: bold;
}
#cp .cp_right .cp_ti span{
    margin-left: 15px;
    height: auto;
}

#cp .cp_right .cp_tu{ margin-top:20px;}
#cp .cp_right .cp_tu ul li{
    width: 198px;
    float: left;
    text-align: center;
    line-height: 0px;
    margin-bottom: 30px;
    height: 360px;
    margin-top: 20px;
    margin-left: 0px;
}
#cp .cp_right .cp_tu ul li img{
    width: 190px;
    height: 320px;
    margin-bottom: 30px;
    background-color: #F1F1F1;
    padding-left: 2px;
    padding-right: 2px;
}

.pages{ float:right; margin-bottom:30px;}
.pages a{margin-right:10px; display:inline;}

.cp_tu1{
    width: 300px;
    float: left;
}
.cp_tu1 img{
    width: 300px;
}
.cp_js{
    float: right;
    width: 494px;
    line-height: 20px;
}
.cp_xx{
    width: 794px;
    height: 40px;
    background: #e6e6e6;
    line-height: 40px;
    margin-top: 20px;
    color: #047A9D;
}
.cp_xx span{ margin-left:16px; font-size:14px; font-weight:bold;}
.cp_xx1{
    width: 794px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.cp_xx1 img{
    width: 794px;
}

.content1 ul li{
    width: 746px;
    height: 180px;
}
.xw_t{
    width: 185px;
    height: 150px;
    float: left;
}
.xw_tc{
    width: 530px;
    float: right;
    margin-right: 0px;
}
.xw_tc .xw_ti{ font-size:14px; font-weight:bold;}
.xw_tc .xw_ck a{ color:#f00;}


.content2{
    clear: both;
    margin-bottom: 20px;
    width: auto;
}
.xw_title{ text-align:center; font-size:16px; font-weight:bold;}
.show1{ margin-top:20px;}
.xw_content{ margin-top:20px; line-height:30px;}
.gj{ font-size:14px; font-weight:bold; padding-top:20px; padding-bottom:20px; border-bottom:2px solid #ccc; }
.xg{ padding-top:10px;}
.xg ul li{float:left; line-height:25px; list-style:inside; font-weight:bold;list-style-type:none;}
.xg ul li a{
    text-decoration: none;
    color: #333;
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
    font-style: normal;
    font-weight: 400;
}
.xg .xg-title{
    font-size: 12px;
    color: #4200FF;
    font-weight: normal;
    height: 25px;
}
